MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000182XdebugUsage problems (Wrong Results)public2006-05-08 00:062006-10-03 21:07
Reporterderick 
Assigned Toderick 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionwon't fix 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version 
Summary0000182: Errors are not html escaped when being displayed.
DescriptionAn error or exception with < > in the error message are not displayed correctly as those chars are not escaped.
TagsNo tags attached.
Operating System
PHP Version5.1-dev
Attached Files

- Relationships

-  Notes
(0000407)
derick (administrator)
2006-05-14 20:12

Fixed in CVS.
(0000464)
derick (administrator)
2006-10-03 21:07

This fix caused bug 0000203.
(0000465)
derick (administrator)
2006-10-03 21:07

Fixing this would make bug 0000203 re-appear.

- Issue History
Date Modified Username Field Change
2006-05-08 00:06 derick New Issue
2006-05-14 20:12 derick Status new => closed
2006-05-14 20:12 derick Note Added: 0000407
2006-10-03 21:07 derick Status closed => feedback
2006-10-03 21:07 derick Resolution open => reopened
2006-10-03 21:07 derick Note Added: 0000464
2006-10-03 21:07 derick Status feedback => resolved
2006-10-03 21:07 derick Resolution reopened => won't fix
2006-10-03 21:07 derick Assigned To => derick
2006-10-03 21:07 derick Note Added: 0000465
2016-07-31 13:36 derick Category Usage problems => Usage problems (Crashes)
2016-07-31 13:38 derick Category Usage problems (Crashes) => Usage problems (Wrong Results)


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker